/* 
	This is the CSS page for the
	HOMEPAGE
	----------------------------
	© StereoAgency 2013	
*/


body.front {
/*
	background-color: rgba(255,100,100,0.1); 
*/
}



/* 
	Flex sliders 
*/

.flexslider { margin-bottom: 20px;}

/* WIDE 
_________________________________________________*/
.responsive-layout-wide {
}

.responsive-layout-wide ul.slides li {
	width: 880px;
	height: 400px;
	overflow: hidden;
}
.responsive-layout-wide ul.slides li .slide-caption h4 {
	font-size: 24px;
	line-height: 25px;
}
.responsive-layout-wide ul.slides li .slide-caption h5 {
	font-size: 42px;
	line-height: 42px;
}
.responsive-layout-wide ul.slides li .slide-caption p {
	font-size: 14px;
	line-height: 20px;
}
.responsive-layout-wide ul.slides li  .slide-caption a {
	padding: 4px 14px;
}

/* NORMAL 
_____________________________________________________*/

.responsive-layout-normal ul.slides li {
	width: 600px; /* 700 ?? */
	height: 318px;
	overflow: hidden;
}
.responsive-layout-normal ul.slides li .slide-caption {
	top: -286px;
}





/* NARROW 
_____________________________________________________*/
.responsive-layout-narrow ul.slides li {
	width: 520px;
	height: 236px;
	overflow: hidden;
}
.responsive-layout-narrow ul.slides li .slide-caption {
	top: -215px;
}
.responsive-layout-narrow ul.slides li .slide-caption h4 {
	font-size: 16px;
	line-height: 18px
}
.responsive-layout-narrow ul.slides li .slide-caption h5 {
	font-size: 34px;
	line-height: 36px
}
.responsive-layout-narrow ul.slides li .slide-caption p {
	font-size: 11px;
	line-height: 14px
}
.responsive-layout-narrow ul.slides li .slide-caption a {
	font-size: 10px;
	line-height: 10px;
	margin-bottom: 0;
	padding: 8px 12px;
}

/* MOBILE 
_____________________________________________________*/
.responsive-layout-mobile ul.slides li .slide-caption {
	top: -250px;
}

.responsive-layout-mobile ul.slides li {
	height: 250px;
}

.responsive-layout-mobile ul.slides li .slide-caption p {
	display: none;
}





ul.slides li .slide-caption {
	display: block;
	position: relative;
	left: 48%;
	top: -360px;
	width: 47%;
	min-height: 200px;
	background-color: rgba(255, 255, 255,0.5);
	padding: 10px;
}

ul.slides li .slide-caption h4 {
	font-size: 18px;
	color: #e63703;
	line-height: 24px;
}
ul.slides li .slide-caption h5 {
	margin-top: 5px;
	color: #1e50aa;
	font-family: "AsapBold";
	font-size: 38px;
	line-height: 40px;
}
ul.slides li .slide-caption p {
	color: #333;
	font-size: 12px;
	line-height: 16px;
	margin-top: 12px;
}
div.slide-caption a {
	background: darkgray;
	margin: 1em 0 0 0;
	padding: 6px 10px;
} 
div.slide-caption a:hover{
	background: #666;
}

/* 
	Flex sliders 
*/

/* 
	Homepage - IT TRAININGS button 
*/

.btn-high-blue,
.btn-high-red {
	display: block;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	padding: 10px 0;
	margin-bottom: 8px;

	color: #fff;

	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "AsapRegular";
}

.btn-high-blue {
	background-color: #0d1f4d;

}
.btn-high-blue:hover {
	color: #4b75bf;
	background-color: #f7f7f7;
}

.btn-high-red {
	background-color: #e63703;
}
.btn-high-red:hover {
	color: #e63703;
	background-color: #f7f7f7;
}

.responsive-layout-narrow .btn-high-red,
.responsive-layout-narrow .btn-high-blue {
	font-size: 10px;
}




/* Homepage - SEARCH */

.front #edit-field-main-category-tid-i18n-wrapper { display: none; }
.front  #views-exposed-form-search-page { background-color: #f6f6f6; padding: 5px 5px 1px 5px; margin-bottom: 10px; }

.front #views-exposed-form-search-page #edit-search-wrapper label { margin: 0; margin-bottom: 6px; width: 100%; /*background-color: orange;*/}

.front #views-exposed-form-search-page #edit-search { margin: 0; /*background-color: yellow;*/ width: 180px; float: left; border-color: #7CB21C; }

.front #views-exposed-form-search-page .views-exposed-widget { float: none; /*background-color: purple;*/ margin: 0; padding: 0; display: block; width: 100%; }

.front #views-exposed-form-search-page #edit-submit-search { margin: 0; padding-top: 4px; width: 30px; height: 30px; position:relative; float: right; top: 0px;
	background-image: url('../img/magnifier-icon-16.png'); background-repeat: no-repeat; background-position: 50% 50%;
}
.front #views-exposed-form-search-page #edit-submit-search:hover { background-color: #588014; }

/* Responsiveness */
.front.responsive-layout-narrow #views-exposed-form-search-page #edit-search { width: 120px; }
.front.responsive-layout-wide #views-exposed-form-search-page #edit-search { width: 240px; }






/*
	Homepage - TRAINING CATALOGUE cta
*/

.tc-cta {
	background-color: #f7f7f7;
	background-image: url('../img/catalogue.png');
	background-repeat: no-repeat;
	background-position: 122px -24px;
/*	height: 275px; */
}
.responsive-layout-normal .tc-cta{
	background-position: 66px -24px;
}
.responsive-layout-narrow .tc-cta{
	border: solid 1px lightblue;
}
.responsive-layout-narrow .tc-cta .tc-cta-title{
	padding:5px 0 0 0;
}

.responsive-layout-mobile .tc-cta{
	border: solid 1px lightblue;
	margin-bottom: 20px; /* Get some space from the followers */
}


.tc-cta-title {
	margin-left: 10px;
	padding-top: 70px;
	text-align: left;
	font-size: 15px;
	line-height: 130%;
	color: #222;
}
.tc-cta-title span {
	display: block;
	font-size: 130%;
	font-family: "AsapBold";
}

.tc-cta-links {
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 10px;
}

.tc-cta-links a {
	color: blue;
	color: #1e50aa;
}
.tc-cta-links a:hover {
	text-decoration: underline;
	color: #0d1f4d;
}

.tc-cta-links a.btn.btn-custom {
	display: block;
	background-color: #e1edfd;
	font-size: 13px;
	font-family: "AsapBold";
	color: #0d1f4d;
	padding: 8px 0 6px;
	margin: 10px 10px 8px 10px;
	text-transform: uppercase;
	text-decoration: none;
}

.tc-cta-links a.btn.btn-custom:hover {
	background-color: #0d1f4d;
	color: #fff;
}











/* 
	HP LAST MINUTES / NEW / PROMO BLOCS 
*/

#zone-postscript {

}
.front #zone-postscript { padding-top: 20px; }


#zone-postscript .view,
#region-sidebar-second .view {
	background-color: #f6f6f6;
}


.responsive-layout-mobile #zone-postscript .view {
	margin-bottom: 20px;
}

/* Title */
#zone-postscript .view h6,
#region-sidebar-second .view h6 {
	margin: 0;
	padding: 0;
	padding-left: 9px;
	color: gray;
	font-size: 18px;
	line-height: 30px;
	border-bottom: solid 1px #ccc;
}
#zone-postscript .view.cta-n-blue h6,
#region-sidebar-second .view.cta-n-blue h6{
	color: #0d1f4d;
}
#zone-postscript .view.cta-n-red h6,
#region-sidebar-second .view.cta-n-red h6 {
	color: #e63703;
}


/* Infos */
#zone-postscript .view .cta-n-infos,
#region-sidebar-second .view .cta-n-infos {
	padding: 15px 10px 15px;
}

/* Big number */
#zone-postscript .view .cta-n-number,
#region-sidebar-second .view .cta-n-number {
	display: block;
	float: right;
	margin-left: 8px;
	font-family: "Arial";
	font-size: 48px;
	line-height: 48px;
	font-weight: bold;
	color: gray;
}
#zone-postscript .view.cta-n-blue .cta-n-number,
#region-sidebar-second .view.cta-n-blue .cta-n-number {
	color: #0d1f4d;
}
#zone-postscript .view.cta-n-red .cta-n-number,
#region-sidebar-second .view.cta-n-red .cta-n-number {
	color: #e63703;
}


/* Text */
#zone-postscript .view .cta-n-text,
#region-sidebar-second .view .cta-n-text {
	display: block;
	float: right;
	padding-top: 3px;
	font-size: 14px;
	line-height: 18px;
	text-align: right;
}


/* Button */
#zone-postscript .view a.btn-full,
#zone-postscript .view .btn-full,
#region-sidebar-second .view a.btn-full,
#region-sidebar-second .view .btn-full {
	display: inline-block;
	width: 97%;
	margin-bottom: 0px;
	padding-right: 3%;
	padding-top: 1px;
	padding-bottom: 1px;

	color: #fff;
	font-family: "AsapRegular";
	font-size: 12px;
	line-height: 28px;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 0px;
	text-decoration: none;

	background-color: #555;
	background-image: url('../img/icon-folders.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;

	-webkit-transition: background-position 300ms linear, background-color 300ms linear;
	-moz-transition: background-position 300ms linear, background-color 300ms linear;
	-o-transition: background-position 300ms linear, background-color 300ms linear;
	-ms-transition: background-position 300ms linear, background-color 300ms linear;
	transition: background-position 300ms linear, background-color 300ms linear;
}
#zone-postscript .view.cta-n-blue a.btn-full,
#zone-postscript .view.cta-n-blue .btn-full,
#region-sidebar-second .view.cta-n-blue a.btn-full,
#region-sidebar-second .view.cta-n-blue .btn-full {
	color: #fff;
	background-color: #0d1f4d;
}
#zone-postscript .view.cta-n-red a.btn-full,
#zone-postscript .view.cta-n-red .btn-full,
#region-sidebar-second .view.cta-n-red a.btn-full,
#region-sidebar-second .view.cta-n-red .btn-full {
	color: #fff;
	background-color: #e63703;
}


/* Button Hover FX */
#zone-postscript .view a.btn-full:hover,
#zone-postscript .view .btn-full:hover,
#region-sidebar-second .view a.btn-full:hover,
#region-sidebar-second .view .btn-full:hover {
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	background-color: #000;
	color: #eee;
	background-position: 0px -30px;
	-webkit-transition: background-position 300ms linear, background-color 300ms linear;
	-moz-transition: background-position 300ms linear, background-color 300ms linear;
	-o-transition: background-position 300ms linear, background-color 300ms linear;
	-ms-transition: background-position 300ms linear, background-color 300ms linear;
	transition: background-position 300ms linear, background-color 300ms linear;
}
#zone-postscript .view.cta-n-blue a.btn-full:hover,
#zone-postscript .view.cta-n-blue .btn-full:hover,
#region-sidebar-second .view.cta-n-blue a.btn-full:hover,
#region-sidebar-second .view.cta-n-blue .btn-full:hover {
	background-color: #0d1f4d;
	color: #eee;
}
#zone-postscript .view.cta-n-red a.btn-full:hover,
#zone-postscript .view.cta-n-red .btn-full:hover,
#region-sidebar-second .view.cta-n-red a.btn-full:hover,
#region-sidebar-second .view.cta-n-red .btn-full:hover {
	background-color: darkred;
	color: #eee;
}


/*  
	End of HP LAST MINUTES / NEW / PROMO BLOCS 
*/

/*
	HomePage - PERSONAL TRAING cta (1) / PREREQUISITE TEST cta (2)
*/	


/* Common stuff */
.hp-cta-1, .hp-cta-2 {
	margin: 10px 0 10px 0;
	height: 137px;
	border: 1px solid #f1f2f3;
}

.hp-cta-3 {
	margin: 0px 0 10px 0;
	height: 135px;
	border: 1px solid #f1f2f3;
}
.hp-cta-1 h4, .hp-cta-2 h4 {
	font-size: 20px; 
	margin: 10px 0 4px 10px;
}
.hp-cta-3 h4 {
	font-size: 18px; 
	margin: 10px 0 4px 10px;
}
.hp-cta-1 h5,
.hp-cta-2 h5,
.hp-cta-3 h5 {
	margin: 0 10px;
}

.hp-cta-1 h4 span,
.hp-cta-3 h4 span,
.hp-cta-2 h4 span {
	font-size: 150%; 
	font-weight: bold;
}

.hp-cta-1 h5,
.hp-cta-2 h5,
.hp-cta-3 h5 {
	font-weight: bold;
	margin-bottom: 10px;
}

.hp-cta-1 a,
.hp-cta-2 a,
.hp-cta-3 a {
	margin-left: 10px;
}

.responsive-layout-narrow .hp-cta-1 h4,
.responsive-layout-narrow .hp-cta-1 h5,
.responsive-layout-narrow .hp-cta-2 h4,
.responsive-layout-narrow .hp-cta-2 h5 {
	font-size: 90%;
}

/*
.responsive-layout-narrow .hp-cta-1 > a,.responsive-layout-narrow .hp-cta-2 > a {
	font-size: 11px;
	line-height: 14px;
}*/


/* CTA 1 : Personal training */ 
.hp-cta-1 {
	background: #393A3F url(../img/hp_bg_h4l.jpg) no-repeat 100% 50%;
	width: 100%;
	height: 100%;
}
.hp-cta-1 h4,.hp-cta-1 h5{
	color: white;
}


/* CTA 2 : Test */
.hp-cta-2{
	background: #eef9d9 url(../img/hp_bg_h4r.png) no-repeat 100% 0;
	width: 100%;
	height: 100%;
} 
.hp-cta-2 h4,.hp-cta-2 h5{
	color: black;
}


/* CTA 3 : Develop your IT */
.hp-cta-3{
	/*background: #fff url(../img/hp_bg_h4_up.jpg) no-repeat 50% 0;*/
	background: #96e0f6 url(../img/hp_bg_h4_up.png) no-repeat 100% 0;
} 
.hp-cta-3 h4,.hp-cta-3 h5{
	color: black;
}



/* Links */
.hp-cta-1 > a, .hp-cta-2 >a, .hp-cta-3 > a, div.slide-caption a, .btn-footer {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	line-height: 25px;
	margin-bottom: 0;
	padding: 4px 12px;
	text-align: center;
	/*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
	vertical-align: middle;
	color: #f2f4f4;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 10px;
}
.hp-cta-1 > a {
	background-color: #e63703;
}
.hp-cta-1 > a:hover {
	background-color: #a82802;
}
.hp-cta-2 > a {
	background: #7CB21C;
}
.hp-cta-2 > a:hover {
	background: #679317;
}

.hp-cta-3 > a {
	background: #0e6989;
}
.hp-cta-3 > a:hover {
	background: #08495f;
}

.responsive-layout-narrow .hp-cta-1 > a,
.responsive-layout-narrow .hp-cta-2 > a,
.responsive-layout-narrow .hp-cta-3 > a{
	font-size: 11px;
	line-height: 20px;
}


.darkred{
	background-color: #e63703;
	background-repeat: repeat-x;
}
.darkgray{
	background-color: #383940;
	background-repeat: repeat-x;
}
.darkblue{
	background-color: #0e6989;
	background-repeat: repeat-x;
}




	
/*certif box responsive
______________________________________________________________________________*/     
.c_top_holder{
		background: #f6f6f6 !important;
	}
 /* fond blanc seulement dans la preface*/
#zone-preface-wrapper .c_top_holder{
		background: #fff !important;
	}
 
 div.certif-list ul li{
		float: left;
		border: 1px solid white;
		
 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%);

	}
	
 div.certif-list ul li:hover{
		border: 1px solid #e63703; 
		float: left;
 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%)

 		}
 		
 .responsive-layout-wide div.certif-list ul li{
		margin-right: 26px;
		margin-bottom: 26px;
	}
	.responsive-layout-normal 	div.certif-list ul li{margin-right: 18px;}
	
	.responsive-layout-narrow 	div.certif-list ul li{}
	
	div.certif-list ul li.views-row-6{margin-right: 0;}
	
	div.certif-list ul li.views-row-12{margin-right: 0;}
	
	.responsive-layout-normal div.certif-list ul li{ margin-bottom: 16px; margin-right: 16px;}
	
	.responsive-layout-normal div.certif-list ul li.views-row-5{margin-right: 0;}
	
	.responsive-layout-normal div.certif-list ul li.views-row-6{}
	
	.responsive-layout-normal div.certif-list ul li.views-row-10{margin-right: 0;}
	
	.responsive-layout-narrow div.certif-list ul li.views-row-4{margin-right: 0;}
	.responsive-layout-narrow div.certif-list ul li {margin: 0;}
	
	/*margin boite*/
	.zone-service-wrapper{
		margin: 20px 0 ;
	}




/* Hide Flexslider if under 740px wide */
@media screen and (max-width: 739px) {

	#block-views-flex-slider-slideshow-block-1 { display:none; }

	.hp-cta-3 { margin-top: 20px; }
	.hp-cta-1 { margin-top: -10px; }
}

